Packages - Bug #2324

pacman does not upgrade some packages
2019-05-24 06:32 PM - pavelsayekat

Status: not-a-bug % Done: 0%

Priority: bug
Assignee:

Category:

Description

pacman -Syu

:: Synchronizing package databases...
libre-testing is up to date

libre is up to date

core is up to date

extra is up to date

community is up to date

pcr is

up to date

libre-multilib is up to date

multilib is up to date

pcr-multilib is up to date

:: Starting full system upgrade...
resolving dependencies...
looking for conflicting packages...

Packages (4) haskell-http-4000.3.13-30 pandoc-2.7.2-41 pandoc-citeproc-0.16.2-38 pandoc-crossref-0.3.4.1-19

Total Download Size: 6.73 MiB
Total Installed Size: 55.91 MiB
Net Upgrade Size: 0.01 MiB

:: Proceed with installation? [Y/n] y
:: Retrieving packages...

error:
error:
error:
error:
error:
error:
error:
error:

failed retrieving file 'haskell-http-4000.3.13-30-x86_64.pkg.tar.xz' from redirector.parabola.nu
?aoildcrad retrieving file 'haskell-http-4000.3.13-30-x86_64.pkg.tar.xz' from redirector.parabola.nu
?aoilf;d retrieving file 'haskell-http-4000.3.13-30-x86_64.pkg.tar.xz' from redirector.parabola.nu
?a(?féd retrieving file 'haskell-http-4000.3.13-30-x86_64.pkg.tar.xz' from redirector.parabola.nu
404

warning: failed to retrieve some files
failed retrieving file 'pandoc-2.7.2-41-x86_64.pkg.tar.xz' from redirector.parabola.nu : The requested URL returned error: 404
failed retrieving file 'pandoc-2.7.2-41-x86_64.pkg.tar.xz' from redirector.parabola.nu : The requested URL returned error: 404
failed retrieving file 'pandoc-2.7.2-41-x86_64.pkg.tar.xz' from redirector.parabola.nu : The requested URL returned error: 404
failed retrieving file 'pandoc-2.7.2-41-x86_64.pkg.tar.xz' from redirector.parabola.nu : The requested URL returned error: 404
warning: failed to retrieve some files

error:
error:
error:
error:

error:
error:
error:
error:
error:
error:
error:
error:

failed retrieving file 'pandoc-citeproc-0.16.2-38-x86_64.pkg.tar.xz' from redirector.parabola.nu
?a(?:ad retrieving file 'pandoc-citeproc-0.16.2-38-x86_64.pkg.tar.xz' from redirector.parabola.nu
?aoildcrad retrieving file 'pandoc-citeproc-0.16.2-38-x86_64.pkg.tar.xz' from redirector.parabola.nu
?aOiIA(;d retrieving file '‘pandoc-citeproc-0.16.2-38-x86_64.pkg.tar.xz' from redirector.parabola.nu
404

warning: failed to retrieve some files

error:
error:
error:
error:
error:
error:
error:
error:

failed retrieving file 'pandoc-crossref-0.3.4.1-19-x86_64.pkg.tar.xz' from redirector.parabola.nu
?a?:ad retrieving file 'pandoc-crossref-0.3.4.1-19-x86_64.pkg.tar.xz' from redirector.parabola.nu
?aci):ed retrieving file 'pandoc-crossref-0.3.4.1-19-x86_64.pkg.tar.xz' from redirector.parabola.nu
?aoiied retrieving file 'pandoc-crossref-0.3.4.1-19-x86_64.pkg.tar.xz' from redirector.parabola.nu
404

2024-04-20

: The requested URL returned
: The requested URL returned
: The requested URL returned

: The requested URL returned

: The requested URL returned
: The requested URL returned
: The requested URL returned

: The requested URL returned

: The requested URL returned
: The requested URL returned
: The requested URL returned

: The requested URL returned
warning: failed to retrieve some files

error: failed to commit transaction (unexpected error)

Errors occurred, no packages were upgraded.

[root@sky ~]# ping redirector.parabola.nu

PING redirector.parabola.nu (93.95.226.249) 56(84) bytes of data.

64 bytes from redirector.parabola.nu (93.95.226.249): icmp_seq=1 ttl=46 time=232 ms
64 bytes from redirector.parabola.nu (93.95.226.249): icmp_seq=2 ttl=46 time=231 ms
64 bytes from redirector.parabola.nu (93.95.226.249): icmp_seq=3 ttl=46 time=231 ms
rC

--- redirector.parabola.nu ping statistics ---

4 packets transmitted, 3 received, 25% packet loss, time 4ms

rtt min/avg/max/mdev = 231.231/231.391/231.711/0.599 ms

History

#1 - 2019-05-24 06:39 PM - pavelsayekat

pavelsayekat wrote:

pacman -Syu

:: Synchronizing package databases...
libre-testing is up to date

libre is up to date

core is up to date

extra is up to date

community is up to date

pcr is up to date

libre-multilib is up to date

multilib is up to date

pcr-multilib is up to date

:: Starting full system upgrade...
resolving dependencies...
looking for conflicting packages...

Packages (4) haskell-http-4000.3.13-30 pandoc-2.7.2-41 pandoc-citeproc-0.16.2-38 pandoc-crossref-0.3.4.1-19

Total Download Size: 6.73 MiB
Total Installed Size: 55.91 MiB
Net Upgrade Size: 0.01 MiB

:: Proceed with installation? [Y/n] y

:: Retrieving packages...

error: failed retrieving file 'haskell-http-4000.3.13-30-x86_64.pkg.tar.xz' from redirector.parabola.nu :
error: failed retrieving file 'haskell-http-4000.3.13-30-x86_64.pkg.tar.xz' from redirector.parabola.nu :
error: failed retrieving file 'haskell-http-4000.3.13-30-x86_64.pkg.tar.xz' from redirector.parabola.nu :
error: failed retrieving file 'haskell-http-4000.3.13-30-x86_64.pkg.tar.xz' from redirector.parabola.nu :
warning: failed to retrieve some files

The requested URL returned error: 404
The requested URL returned error: 404
The requested URL returned error: 404
The requested URL returned error: 404

error: failed retrieving file 'pandoc-2.7.2-41-x86_64.pkg.tar.xz' from redirector.parabola.nu :
error: failed retrieving file ‘pandoc-2.7.2-41-x86_64.pkg.tar.xz' from redirector.parabola.nu :
error: failed retrieving file 'pandoc-2.7.2-41-x86_64.pkg.tar.xz' from redirector.parabola.nu :
error: failed retrieving file 'pandoc-2.7.2-41-x86_64.pkg.tar.xz' from redirector.parabola.nu :

The requested URL returned error: 404
The requested URL returned error: 404
The requested URL returned error: 404
The requested URL returned error: 404

warning: failed to retrieve some files

error: failed retrieving file '‘pandoc-citeproc-0.16.2-38-x86_64.pkg.tar.xz' from redirector.parabola.nu :
error: failed retrieving file '‘pandoc-citeproc-0.16.2-38-x86_64.pkg.tar.xz' from redirector.parabola.nu :
error: failed retrieving file '‘pandoc-citeproc-0.16.2-38-x86_64.pkg.tar.xz' from redirector.parabola.nu :
error: failed retrieving file '‘pandoc-citeproc-0.16.2-38-x86_64.pkg.tar.xz' from redirector.parabola.nu :

warning: failed to retrieve some files

error: failed retrieving file '‘pandoc-crossref-0.3.4.1-19-x86_64.pkg.tar.xz' from redirector.parabola.nu :
error: failed retrieving file 'pandoc-crossref-0.3.4.1-19-x86_64.pkg.tar.xz' from redirector.parabola.nu :
error: failed retrieving file 'pandoc-crossref-0.3.4.1-19-x86_64.pkg.tar.xz' from redirector.parabola.nu :
error: failed retrieving file '‘pandoc-crossref-0.3.4.1-19-x86_64.pkg.tar.xz' from redirector.parabola.nu :

warning: failed to retrieve some files

error: failed to commit transaction (unexpected error)

Errors occurred, no packages were upgraded.

[root@sky ~]# ping redirector.parabola.nu

PING redirector.parabola.nu (93.95.226.249) 56(84) bytes of data.

64 bytes from redirector.parabola.nu (93.95.226.249): icmp_seq=1 ttl=46 time=232 ms
64 bytes from redirector.parabola.nu (93.95.226.249): icmp_seq=2 ttl=46 time=231 ms
64 bytes from redirector.parabola.nu (93.95.226.249): icmp_seq=3 ttI=46 time=231 ms
e

--- redirector.parabola.nu ping statistics ---

4 packets transmitted, 3 received, 25% packet loss, time 4ms

rtt min/avg/max/mdev = 231.231/231.391/231.711/0.599 ms

2024-04-20

The requested URL returned error: 404
The requested URL returned error: 404
The requested URL returned error: 404
The requested URL returned error: 404

The requested URL returned error: 404
The requested URL returned error: 404
The requested URL returned error: 404
The requested URL returned error: 404
pacman -Syyu

:: Synchronizing package databases...

libre-testing 6.7 KiB 2.18M/s 00:00
[HAHHHEHHEHAHE A ] 100%
libre 361.3 KiB 101K/s 00:04
[ HEEHE] 100%
core 134.7 KiB  258K/s 00:01
[HAHHHHHHHE A HE] 100%
extra 1691.4 KiB 62.0K/s 00:27
[HHHHEHHEAHAHE A ] 100%
community 5.1 MiB 118K/s 00:44
[ ] 100%
pcr 586.0 KiB 157K/s 00:04
[HAHHHHHHHE A HE] 100%
libre-multilib 3.7 KiB 0.00B/s 00:00
[HHHHEHHEHHE A ] 100%
multilib 183.4 KiB 158K/s 00:01
[ ] 100%
pcr-multilib 1036.0 B 0.00B/s 00:00
[HHHHHHHHHE ] 100%
:: Starting full system upgrade...

resolving dependencies...

looking for conflicting packages...

Packages (4) haskell-http-4000.3.13-30 pandoc-2.7.2-41 pandoc-citeproc-0.16.2-38 pandoc-crossref-0.3.4.1-19

Total Download Size: 6.73 MiB
Total Installed Size: 55.91 MiB
Net Upgrade Size: 0.01 MiB

:: Proceed with installation? [Y/n] y

:: Retrieving packages...

error: failed retrieving file 'haskell-http-4000.3.13-30-x86_64.pkg.tar.xz' from redirector.parabola.nu :
error: failed retrieving file 'haskell-http-4000.3.13-30-x86_64.pkg.tar.xz' from redirector.parabola.nu :
error: failed retrieving file 'haskell-http-4000.3.13-30-x86_64.pkg.tar.xz' from redirector.parabola.nu :
error: failed retrieving file 'haskell-http-4000.3.13-30-x86_64.pkg.tar.xz' from redirector.parabola.nu :
warning: failed to retrieve some files

The requested URL returned error: 404
The requested URL returned error: 404
The requested URL returned error: 404
The requested URL returned error: 404

error: failed retrieving file 'pandoc-2.7.2-41-x86_64.pkg.tar.xz' from redirector.parabola.nu
error: failed retrieving file '‘pandoc-2.7.2-41-x86_64.pkg.tar.xz' from redirector.parabola.nu
error: failed retrieving file '‘pandoc-2.7.2-41-x86_64.pkg.tar.xz' from redirector.parabola.nu
error: failed retrieving file 'pandoc-2.7.2-41-x86_64.pkg.tar.xz' from redirector.parabola.nu
warning: failed to retrieve some files

: The requested URL returned error: 404
: The requested URL returned error: 404
: The requested URL returned error: 404
: The requested URL returned error: 404

error: failed retrieving file 'pandoc-citeproc-0.16.2-38-x86_64.pkg.tar.xz' from redirector.parabola.nu
error: failed retrieving file '‘pandoc-citeproc-0.16.2-38-x86_64.pkg.tar.xz' from redirector.parabola.nu
error: failed retrieving file '‘pandoc-citeproc-0.16.2-38-x86_64.pkg.tar.xz' from redirector.parabola.nu
error: failed retrieving file 'pandoc-citeproc-0.16.2-38-x86_64.pkg.tar.xz' from redirector.parabola.nu
warning: failed to retrieve some files

error: failed retrieving file '‘pandoc-crossref-0.3.4.1-19-x86_64.pkg.tar.xz' from redirector.parabola.nu :
error: failed retrieving file '‘pandoc-crossref-0.3.4.1-19-x86_64.pkg.tar.xz' from redirector.parabola.nu :
error: failed retrieving file '‘pandoc-crossref-0.3.4.1-19-x86_64.pkg.tar.xz' from redirector.parabola.nu :
error: failed retrieving file '‘pandoc-crossref-0.3.4.1-19-x86_64.pkg.tar.xz' from redirector.parabola.nu :

warning: failed to retrieve some files
error: failed to commit transaction (unexpected error)
Errors occurred, no packages were upgraded.

#2 - 2019-05-25 07:03 AM - pavelsayekat

mirrors got synced, problem solved, got the updates, done.

#3 - 2019-05-30 06:18 PM - bill-auger

- Status changed from unconfirmed to not-a-bug

2024-04-20

: The requested URL returned error: 404
: The requested URL returned error: 404
: The requested URL returned error: 404
: The requested URL returned error: 404

The requested URL returned error: 404
The requested URL returned error: 404
The requested URL returned error: 404
The requested URL returned error: 404
